<?php
$z[0]=Array("field","极品私房",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",51,95);
$z[1][4]['name']="description";
$z[2]=Array("field","清晨佳人梦犹在の极品私房系列",97,163);
$z[2][4]['name']="title";
$z[3]=Array("field","",165,204);
$z[3][4]['name']="writer";
$z[4]=Array("field","",206,245);
$z[4][4]['name']="source";
$z[5]=Array("field","",247,287);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",289,326);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QCE4c920-4L17.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QCE5b460-55S1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QCED2930-63253.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QCEK510-M238.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QCES360-U921.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QCE911640-bS3.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132QCEbGP-101U1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120202/132QCF1064P-111060.jpg{/dede:img}",328,1259);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QCE4c920-4L17_lit.jpg",1261,1348);
$z[8][4]['name']="litpic";

?>